﻿    <!-- Modal -->
<div id="modalJustificativa" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="tgv-cabecalho-container">
                <div class="col-lg-10">
                    <div class="col-md-6 titulo-tela">
                        <strong class="strong-cabecalho-tgv"><label >Justificativa Reprovação</label></strong>
                    </div>
                </div>
                @*<div class="col-lg-6" style="text-align:right">
                    <button id="btnModalFecharJustifica" type="button" class="btn" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                    </button>
                </div>*@
            </div>
            <div class="tgv-crud-container tgv-mat-closer">
                <div class="modal-body">
                    <form id="frmJustificativa" novalidate="novalidate">
                        <div class="row">
                            <div class="col-lg-12">
                                <label for="input-text-1">
                                    <strong class="strong-min-tgv">Justificativa:</strong>
                                </label>
                                <div class="mdl-textfield mdl-js-textfield">
                                    <textarea id="txtDesObsJus" name="txtDesObsJus" auto-height="true" rows="3" cols="50" class="mdl-textfield__input obs-border limparTooltipKeyDown" maxlength="2000" style="height: 40px; resize:none;"></textarea>
                                    <label class="mdl-textfield__label" for="txtDesObsJus"></label>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnModalRejeitar" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Ok
                    </button>
                    <button id="btnFecharModalJustificativa" type="button" class="btn btn-danger" >
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>